@charset "utf-8";

/* CSS Document */
body {
    color: #4c4c4c;
    font:16px/1.6 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    -webkit-text-size-adjust: none;
}

a {
    color: #41a7c9;
}
a:hover {
    text-decoration: none;
}
.mr a, a.mr {
    text-decoration: none;
}.mr a:hover, a.mr:hover {
    text-decoration: underline;
}

.mb {
    margin-bottom: 1.4em;
}
.no-mb {
    margin-bottom: 0 !important;
}

img {
    vertical-align:top;
}
input[type="image"] {
}

sup {
    vertical-align: super;
    font-size: .8em;
}
sub {
    vertical-align: sub;
    font-size: .8em;
}

/**
 * PARTS
 */
#back2pc {
    display: block;
    text-align: center;
    padding: .5em 0;
    background: #b2dfee;
    color: #333;
    font-size: 2em;
    font-weight: bold;
}

/* wrapper */
.wrapper {
    padding-right: 10px;
    padding-left: 10px;
    min-width: 980px;
}

/* layout */
.layout {
    margin-right: auto;
    margin-left: auto;
    width: 980px;
}

.float-right {
    float: right;
    margin-left: 25px;
}
.float-left {
    float: left;
    margin-right: 25px;
}
.float-left-bottom {
    margin-bottom: 4em !important;
}

/* show-tb */
/* show-sp */
.show-tb,
.show-sp {
    display: none !important;
}

/* photo-wrap */
.photo-wrapper {
    display: table;
    width: 100%;
}
    .photo-wrapper .cell {
        display: table-cell;
        vertical-align: top;
    }
    .photo-wrapper .cell-ph-right {
        padding-left: 25px;
        white-space: nowrap;
        width: 1px;
    }
    .photo-wrapper .cell-ph-left {
        padding-right: 25px;
        white-space: nowrap;
        width: 1px;
    }

/* label */
span.label {
    display: inline-block;
    padding: .2em 0;
    width: 8em;
    border: 1px solid #fff;
    background: #ccc;
    text-align: center;
    line-height: 1.2;
}
    span.label-info {
        background: #62cfd4;
        color:#fff;
    }
    span.label-recruit {
        background: #edc472;
        color:#fff;
    }
    span.label-event {
        background: #90d141;
        color:#fff;
    }
    span.label-other {
        background: #fc7eb5;
        color:#fff;
    }

/* font */
.font-large {
    font-size: 1.25em;
}
.font-small {
    font-size: .875em;
}

/**
 * align
 */
.align-center {
    text-align: center !important;
}
.align-left {
    text-align: left !important;
}
.align-right {
    text-align: right !important;
}

/**
 * font-color
 */
.font-blue,
.font-blue a {
    color: #3fb0d5;
}
.font-red,
.font-red a {
    color: #f56c6c;
}
.font-orange,
.font-orange a {
    color: #f7931e;
}

/**
 * border
 */
.no-border-right {
    border-right: none !important;
}
.no-border-left {
    border-left: none !important;
}
.no-border-top {
    border-top: none !important;
}
.no-border-bottom {
    border-bottom: none !important;
}

/**
 * line-height
 */
.lh-small {
    line-height: 1.2;
}

/**
 * header
 */
header {
    padding: 20px 10px 0;
    height: 90px;
    background: #fff;
}
    header h1 {
        float: left;
    }
    header .header-contact {
        float: right;
        width: 125px; height: 70px;
    }
    header .header-cont {
        float: right;
        width: 560px;
    }
        header .header-top {
            margin-bottom: 10px;
        }
            /**
             * .header-nav-local
             */
            header .header-nav-local {
                float: left;
                width: 230px;
                font-size: 0;
                line-height: 28px;
            }
                header .header-nav-local li {
                    display: inline-block;
                    margin-right: 15px;
                    font-size: 12px;
                }
                    header .header-nav-local li:before {
                        color: #3fb0d5;
                        content: "\f101";
                        font-family: iconvault;
                    }
                    header .header-nav-local li a {
                        color:#666;
                    }
            /**
             * .header-nav-local
             */
            header .header-nav-font {
                float: left;
                padding-top: 2px;
                width: 165px;
                color:#666;
                font-size: 0;
                line-height: 24px;
            }
                header .header-nav-font dt {
                    display: inline-block;
                    font-size: 11px;
                }
                header .header-nav-font dd,
                header .header-nav-font li,
                header .header-nav-font li a {
                    display: inline-block;
                    color:#666;
                }
                    header .header-nav-font li {
                        margin-left: 2px;
                    }
                    header .header-nav-font li a {
                        width: 24px; height: 24px;
                        background: #e5e5e5;
                        text-align: center;
                        text-decoration: none;
                        font-size: 12px;
                    }
                    header .header-nav-font li a.act,
                    header .header-nav-font li a:hover {
                        background: #3fb0d5;
                        color:#fff;
                    }
            header .header-search {
                position: relative;
                float: left;
                width: 150px; height: 26px;
                border: 1px solid #ccc;
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px;
                border-radius: 5px;
                -webkit-box-shadow: inset 2px 2px 5px #ddd;
                -moz-box-shadow: inset 2px 2px 5px #ddd;
                box-shadow: inset 2px 2px 5px #ddd;
            }
                header .header-search label input { margin: 0;
                    padding:0;
                    padding:0 10px;
                    width: 100%;
                    width: 130px;
                    outline: none;
                    border: none;
                    background: none;
                    font-size: 12px;
                    line-height: 26px;
                }
                header .header-search button {
                    position: absolute; top: 50%;
                    right: 5px;
                    display: block;
                    overflow: hidden; margin: -9px 0 0 0;
                    padding:0;
                    width: 18px; height: 18px;
                    border: none;
                    background: none;
                    text-indent: 100%;
                    white-space: nowrap;
                }
                    header .header-search button:before {
                        position: absolute; top: 0;
                        left: 0;
                        color: #7f7f7f;
                        content: "\f108";
                        text-indent: 0;
                        font-size: 18px;
                        font-family: iconvault;
                    }
        header .header-nav-sub {
            font-size: 0;
        }
            header .header-nav-sub li {
                display: inline-block;
                margin-right: 20px;
                font-size: 14px;
            }
                header .header-nav-sub li:before {
                    color: #3fb0d5;
                    content: "\f101";
                    font-family: iconvault;
                }
                header .header-nav-sub a {
                    color:#239fb4;
                }

/**
 * nav
 */
nav {
    position: relative;
    z-index: 2;
    margin-bottom: -33px;
    background: url(../img/navi/navi_back.png) no-repeat center bottom;
}
    nav h1,
    nav p.close {
        display: none;
    }
    nav ul {
        height: 76px;
        position: relative;
        z-index: 1;
    }
        nav li {
            float: left;
        }
    #mega-menu {
        position: absolute;
        left: 50%; top: 170px;
        width: 980px;
        z-index: 2;
        margin-left: -490px;
        font-size: 14px;
    }
        #mega-menu .mega-cont {
            padding: 35px 20px;
            width: 100%;
            border: 1px solid #b2dfee;
            background: #fff;
            display: none;
            position: absolute;
            left: 0; top: 0;

            -o-box-sizing: border-box;
            -ms-box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }
            #mega-menu .mega-cont table {
                width: 100%;
            }
                #mega-menu .mega-cont td {
                }
                #mega-menu .mega-cont tr.border-before td {
                    border-bottom: 1px dotted #ccc;
                    padding-bottom: 1em;
                }
                #mega-menu .mega-cont tr.border-after td {
                    padding-top: 1em;
                }
                    #mega-menu .mega-cont a {
                        display: block;
                        text-decoration: none;
                        padding: .2em 1em .2em 1em;
                    }
                    #mega-menu .mega-cont a:hover {
                        background: #daf0f7;
                    }
                    #mega-menu .mega-cont a:before {
                        font-family: iconvault;
                        content:'\f101';
                        color:#41a7c9;
                    }
                    #mega-menu .mega-cont .long a {
                        display: inline-block;
                    }
                    #mega-menu .mega-cont a.main-link {
						padding-right: 0;
                    }
                    #mega-menu .mega-cont a.sub-link {
						padding: .2em;
                    }
                    #mega-menu .mega-cont a.sub-link:before {
						content: '';
                    }
                #mega-menu .hospital td {
                    width: 20%;
                }
                    #mega-menu .hospital td a {
                        padding: .2em 0 .2em .9em;
                    }
                #mega-menu .consulatin td {
                    width: 30%;
                }
/**
 * #image
 */
#image {
    background: #f2f2f2;
    margin-bottom: -33px;
    position: relative;
    width: 100%;
    height: 277px;
}
#no-image {
    background: #f2f2f2;
    height: 55px;
}
    #image p {
        position: absolute;
        left: 0; top: 0;
        overflow: hidden;
        width: 100%;
        min-width: 1000px;
        height: 277px;
    }
    #image img {
        position: absolute; top: 0;
        left: 50%;
        margin-left: -600px;
    }

/**
 * #main
 */
#main {
    position: relative;
    z-index: 1;
    padding-top: 30px;
    background: url(../img/main/cont_back.png) no-repeat center top;
}
.no-image #main {
    padding-top: 15px;
    background: none;
}
    #main .topic-path {
        text-align: right;
        font-size: 0;
        margin-bottom: 15px;
    }
        #main .topic-path li {
            font-size: 12px;
            display: inline-block;
        }
        #main .topic-path li span,
        #main .topic-path li a {
            color: #b2b2b2;
        }
        #main .topic-path li.current span {
            color: #41a7c9;
        }
            #main .topic-path li:after {
                content:'>';
                margin: 0 5px;
                color: #b2b2b2;
            }
            #main .topic-path li.current:after {
                display: none;
            }

    /**
     * .main_cont
     */
    #main .main_cont {
        margin-bottom: 3em;
    }
        #main .main_cont h1 {
            margin-bottom: 1.2em;
            border-bottom: 1px solid #ccc;
            font-weight: normal;
            font-size: 1.7em;
        }
            #main .main_cont h1 span {
                display: inline-block;
                padding-right: 5px;
                border-bottom: 3px solid #41a7c9;
            }
                #main .main_cont h1 span small {
                    font-size: .5em;
                    vertical-align: middle;
                    margin-left: 15px;
                }
        #main .main_cont .inner {
            padding: 0 20px;
        }
            #main .main_cont .page-nav {
                margin-bottom: 1.6em;
                font-size: 1.125em;
            }
                #main .main_cont .page-nav li {
                    display: inline-block;
                    margin-right: 15px;
                    margin-bottom: 10px;
                }
                #main .main_cont .page-nav li:before {
                    color:#377eb9;
                    content:'\f107';
                    font-family: iconvault;
                }
                #main .main_cont .page-nav li.link:before {
                    content:'\f101';
                }
                    #main .main_cont .page-nav a {
                        color: #333;
                    }
            #main .main_cont .inner h2 {
                margin-bottom: 1.2em;
                padding-left: 15px;
                border-bottom: 1px solid #ccc;
                background: url(../img/main/h_back.png) no-repeat left center;
                font-weight: normal;
                font-size: 1.5em;
            }
            #main .main_cont .inner h3 {
                margin-bottom: .2em;
                color: #41a7c9;
                font-weight: normal;
                font-size: 1.125em;
            }
            #main .main_cont .table {
                margin-bottom: 1.4em;
            }
                #main .main_cont .table-gray {
                }
                    #main .main_cont .table-gray th,
                    #main .main_cont .table-gray td {
                        padding: .5em 1em;
                        border: 1px solid #ccc;
                        text-align: left;
                        font-weight: normal;
                    }
                    #main .main_cont .table-gray td.pr0 {
						padding-right:0 !important;
                    }
                    #main .main_cont .v-align-middle th,
                    #main .main_cont .v-align-middle td,
                    #main .main_cont th.v-align-middle,
                    #main .main_cont td.v-align-middle,
                    #main .main_cont .v-align-middle th img,
                    #main .main_cont .v-align-middle td img,
                    #main .main_cont th.v-align-middle img,
                    #main .main_cont td.v-align-middle img {
                        vertical-align: middle;
                    }
                    #main .main_cont .v-align-bottom th,
                    #main .main_cont .v-align-bottom td,
                    #main .main_cont th.v-align-bottom,
                    #main .main_cont td.v-align-bottom {
                        vertical-align: bottom;
                    }
                    #main .main_cont .table-gray thead {
                    }
                        #main .main_cont .table-gray thead th,
                        #main .main_cont .table-gray-horizontal tbody th {
                            background: #e5e5e5;
                        }
                        #main .main_cont .table-gray thead td {
                        }
                    #main .main_cont .table-gray tbody {
                    }
                        #main .main_cont .table-gray tbody th {
                        }
                        #main .main_cont .table-gray tbody th.gray {
                            white-space: nowrap;
                            background: #e5e5e5;
                            font-weight: bold;
                            text-align: center;
                        }
                        #main .main_cont .table-gray tbody td.gray {
                            background: #e5e5e5;
                            text-align: center;
                        }
                #main .main_cont .table-center {
                }
                    #main .main_cont .table-center th,
                    #main .main_cont .table-center td {
                        text-align: center;
                    }
                #main .main_cont .table-right {
                }
                    #main .main_cont .table-right th,
                    #main .main_cont .table-right td {
                        text-align: right;
                    }
                #main .main_cont .table-full {
                    width: 100%;
                }

            #main .main_cont .table-navigation {
                margin: -.6em 0 1.4em;
                display: none;
            }
                #main .main_cont .table-navigation ul {
                    display: table;
                    width: 100%;
                }
                    #main .main_cont .table-navigation li {
                        display: table-cell;
                        width: 50%;
                        vertical-align: top;
                    }
                        #main .main_cont .table-navigation li a {
                            display: inline-block;
                            color: #fff;
                            background: #66c0de;
                            border: 1px solid #3fb0d5;
                            padding: .1em 1em;
                            -webkit-border-radius: 5px;
                            -moz-border-radius: 5px;
                            border-radius: 5px;
                            text-decoration: none;
                        }
                        #main .main_cont .table-navigation li.table-navigation-prev {
                            text-align: left;
                        }
                            #main .main_cont .table-navigation li.table-navigation-prev a:before {
                                font-family: iconvault;
                                content:"\f102";
                            }
                        #main .main_cont .table-navigation li.table-navigation-next {
                            text-align: right;
                        }
                            #main .main_cont .table-navigation li.table-navigation-next a:after {
                                font-family: iconvault;
                                content:"\f101";
                            }

        #main .main_cont .section {
            margin-bottom: 2.5em;
        }
        #main .main_cont .section2 {
            margin-bottom: 0.8em;
        }
            #main .main_cont .section p {
                margin-bottom: 1.4em;
            }
            #main .main_cont .section p.no-mg {
                margin-bottom: 0;
            }
            #main .main_cont .section small {
                font-size: 0.8em;
            }

    /**
     * .foot_cont
     */
    #main .foot_cont {
        margin-bottom: 60px;
    }
        #main .foot_cont h1 {
            background: url(../img/foot/f_cont_head_back.png) repeat;
            color: #fff;
            text-align: center;
            font-weight: normal;
            font-size: 1.125em;
            line-height: 2.4;
            -webkit-border-radius: 10px 10px 0 0;
            -moz-border-radius: 10px 10px 0 0;
            border-radius: 10px 10px 0 0;
        }
        #main .foot_cont .inner {
            padding: 20px 0;
            border: 1px solid #ccc;
            border-top: none;
            -webkit-border-radius: 0 0 10px 10px;
            -moz-border-radius: 0 0 10px 10px;
            border-radius: 0 0 10px 10px;
        }
        #main .foot_cont .wrap {
            margin: 0 auto;
            width: 900px;
        }
            #main .foot_cont-left {
                float: left;
                padding-right: 25px;
                width: 635px;
                border-right: 1px solid #ccc;
            }
                #main .foot_cont .hurry {
                    float: left;
                    width: 342px;
                }
                    #main .foot_cont .hurry a {
                        display: block;
                        overflow: hidden;
                        width: 342px; height: 95px;
                        background: url(../img/foot/f_cont_hurry_off.jpg) no-repeat left top;
                        text-indent: 100%;
                        white-space: nowrap;
                    }
                    #main .foot_cont .hurry a:hover {
                        background: url(../img/foot/f_cont_hurry_on.jpg) no-repeat left top;
                    }
                #main .foot_cont .contact {
                    float: right;
                    margin-bottom: 10px;
                    width: 276px;
                }
                    #main .foot_cont .contact a {
                        display: block;
                        overflow: hidden;
                        width: 276px; height: 51px;
                        background: url(../img/foot/f_cont_btn_off.jpg) no-repeat left top;
                        text-indent: 100%;
                        white-space: nowrap;
                    }
                    #main .foot_cont .contact a:hover {
                        background: url(../img/foot/f_cont_btn_on.jpg) no-repeat left top;
                    }
                #main .foot_cont .faq {
                    float: right;
                    width: 276px;
                    font-size: 0.8em;
                }
                    #main .foot_cont .faq:before {
                        margin-right: .2em;
                        color: #3fb0d5;
                        content: "\f105";
                        vertical-align: middle;
                        font-size: 1.3em;
                        font-family: iconvault;
                    }
                    #main .foot_cont .faq a {
                        color: #3fb0d5;
                    }
            #main .foot_cont-right {
                float: right;
                padding-top: 7px;
                width: 215px;
            }
                #main .foot_cont-right li {
                    margin-bottom: 5px;
                }
                #main .foot_cont-right a {
                    display: block;
                    padding: 5px 10px;
                    background: #e5e5e5;
                    color: #4c4c4c;
                    text-decoration: none;
                    font-size: 0.875em;
                    -webkit-border-radius: 5px;
                    -moz-border-radius: 5px;
                    border-radius: 5px;
                }
                #main .foot_cont-right a:hover {
                    background: #d6d6d6;
                }
                    #main .foot_cont-right li a:before {
                        margin-right: 5px;
                        vertical-align: middle;
                        font-size: 1.3em;
                    }
                    #main .foot_cont-right li.time a:before {
                        content: "\f10a";
                        font-family: iconvault;
                    }
                    #main .foot_cont-right li.access a:before {
                        content: "\f10c";
                        font-family: iconvault;
                    }


/**
 * .pager
 */
.pager {
    text-align: center;
}
    .pager li {
        display: inline-block;
        /display: inline;
        /zoom: 1;
    }
        .pager li span,
        .pager li a {
            display: inline-block;
            /display: inline;
            /zoom: 1;
            border: 1px solid #ccc;
            line-height: 1.2;
            padding: .5em .8em;
            text-decoration: none;
        }
        .pager li span,
        .pager li a:hover {
            background: #eee;
        }


/**
 * footer
 */
footer {
}
    footer .footer-nav-local {
        height: 38px;
        background: #3fb0d5;
        font-size: 15px;
    }
        footer .footer-nav-local ul {
            float: left;
            padding-top: 4px;
            line-height: 34px;
        }
            footer .footer-nav-local li {
                float: left;
            }
                footer .footer-nav-local li a {
                    display: inline-block;
                    padding:0 25px;
                    border-right: 1px solid #ffffff;
                    color:#ffffff;
                    line-height: 1.2;
                }
                footer .footer-nav-local li.edge a {
                    border: none;
                }
            footer .footer-nav-local li.home {
                float: left;
            }
                footer .footer-nav-local li.home a {
                    border-right: none;
                    background: #f4f4f4;
                    color:#3fb0d5;
                    line-height: 34px;
                    -webkit-border-radius: 3px 3px 0 0;
                    -moz-border-radius: 3px 3px 0 0;
                    border-radius: 3px 3px 0 0;
                }
        footer .footer-nav-local p.page-top {
            float: right;
            font-size: 12px;
            line-height: 38px;
        }
            footer .footer-nav-local p.page-top:before {
                padding-right: 3px;
                color:#fff;
                content: "\f104";
                font-size: 1.2em;
                font-family: iconvault;
            }
            footer .footer-nav-local p.page-top a {
                color:#fff;
            }
    footer .footer-nav-sub {
        padding:25px 10px;
        background: #f4f4f4;
    }
        footer .footer-nav-sub ul {
            display: table;
        }
            footer .footer-nav-sub li {
                display: table-cell;
                vertical-align: top;
            }
                footer .footer-nav-sub dl {
                }
                    footer .footer-nav-sub dt {
                        margin-bottom: 10px;
                        font-size: 16px;
                    }
                        footer .footer-nav-sub dt a,
                        footer .footer-nav-sub dt span {
                            color: #3fb0d5;
                            text-decoration: none;
                        }
                        footer .footer-nav-sub dt a:hover {
                            color: #4c4c4c;
                        }
                    footer .footer-nav-sub dd {
                        font-size: 12px;
                    }
                        footer .footer-nav-sub dd a {
                            color: #4c4c4c;
                            text-decoration: none;
                        }
                        footer .footer-nav-sub dd a:hover {
                            color: #3fb0d5;
                        }

                footer .footer-nav-sub li ul {
                    display: block;
                    width: auto;
                }
                    footer .footer-nav-sub li ul li {
                        display: list-item;
                        margin-bottom: 7px;
                        padding-left: 1em;
                    }
                        footer .footer-nav-sub li ul li:before {
                            display: inline-block;
                            margin-left: -1em;
                            width: 1em;
                            color: #3fb0d5;
                            content: "\f101";
                            font-family: iconvault;
                        }

    footer .footer-bottom {
        padding:15px 10px 10px;
        background: #e0e0e0;
    }
        footer .footer-bottom h1 {
            float: left;
        }
        footer .footer-icon,
        footer .footer-right {
            float: right;
            margin-left: 15px;
        }
            footer .footer-nav-bottom {
                margin-bottom: 5px;
                border-right: 1px solid #666;
                font-size: 0;
                display: inline-block;
            }
                footer .footer-nav-bottom li {
                    display: inline-block;
                    padding: 0 10px;
                    border-left: 1px solid #666;
                    font-size: 12px;
                    line-height: 1.1;
                }
                    footer .footer-nav-bottom li a {
                        color: #666;
                    }
                    footer .footer-nav-bottom li a:hover {
                        color: #3fb0d5;
                    }
        footer .footer-icon {
            margin-top: -5px;
        }
            footer .footer-icon li {
                float: left;
            }
        footer p small {
            color: #666;
            font-size: 10px;
        }

/**
 * POPUP
 */
.toyota-kai-cover {
    background: #fff;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0; left: 0;
    z-index: 500;
}
.toyota-kai-wrapper {
    width: 760px;
    background: #3FB0D5;
    background: rgba(63, 176, 213, 0.8);
    padding:30px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position: absolute;
    top:0; left: 50%;
    margin-left: -410px;
    z-index: 1000;
}
    .toyota-kai-inner {
        padding: 30px;
        background: #fff;
    }
        .toyota-kai-inner iframe {
            width: 100%;
            border: none;
        }
    .toyota-kai-close {
        position: absolute;
        right: 45px; top: 45px;
        cursor: pointer;
        border: 1px solid #000000;
        text-align: center;
        width: 50px; height: 50px;
        background: url(../img/popup/close.png) no-repeat center center;
    }

.clear { clear:both; }
.clearfix {zoom:1;}
.clearfix:after{
    display: block;
    clear: both;
    content: "";}
	
.pt20 {padding-top:20 !important;}	
.pt70 {padding-top:70 !important;}	

/**
 * for Tablet
 */
@media screen and (max-width: 999px) {
    /**
     * PARTS
     */
    .wrapper {
        min-width: 0;
    }

    /* layout */
    .layout {
        width: auto;
    }

    /* show-tb */
    .show-tb {
        display: block !important;
    }
    /* hide-tb */
    .hide-tb {
        display: none !important;
    }
    .float-left-bottom {
        margin-bottom: 1.4em !important;
    }

    /**
     * .tb-nav-list
     */
    .tb-nav-list {
        margin: 0 -10px;
    }
        .tb-nav-list ul {
            display: table;
            width: 100%;
            border-top: 1px solid #ccc;
            border-bottom: 1px solid #ccc;
            font-size: 0.9em;
        }
            .tb-nav-list li {
                display: table-cell;
                border-left: 1px solid #ccc;
                vertical-align: top;
            }
            .tb-nav-list li:first-child {
                border-left: none;
            }
                .tb-nav-list a {
                    position: relative;
                    display: block;
                    padding: 10px !important;
                    background: #fff !important;
                    color: #3fb0d5 !important;
                    text-decoration: none;
                }
                .tb-nav-list a:after {
                    position: absolute; top: 50%;
                    right: 5px;
                    margin-top: -8px;
                    content: '\f101';
                    font-family: "iconvault";
                    line-height: 16px;
                }
                .tb-nav-list a:hover {
                    background: #d8eff6 !important;
                    color: #3fb0d5 !important;
                }
    /* photo-wrap */
    .photo-wrapper .cell-ph-left,
    .photo-wrapper .cell-ph-right {
        width: auto;
    }

    /**
     * header
     */
    header {
        height: 90px;
    }
        header .header-cont {
            width: 165px;
        }
            header .header-top {
                margin-bottom: 0;
            }
                header .header-nav-local {
                    display: none;
                }
                header .header-nav-font {
                    float: none;
                    width: 150px;
                }
                header .header-search {
                    float: none;
                }
            header .header-nav-sub {
                display: none;
            }
    /**
     * nav
     */
    nav {
        background-size: auto 100%;
    }
        nav ul {
            display: table;
            width: 100%;
            height: auto;
        }
            nav li {
                display: table-cell;
                float: none;
                vertical-align: top;
            }
                nav li img {
                    width: 100%;
                }
    /**
     * #image
     */
    #image {
        position: static;
        width: auto;
        height: auto;
    }
        #image p {
            position: static;
            overflow: visible;
            min-width: 0;
            width: auto;
            height: auto;
        }
            #image img {
                position: static;
                margin-left: 0;
                width: 100%;
            }
    /**
     * #main
     */
    #main {
        padding-top: 30px;
    }

        #main .main_cont {
        }
            #main .main_cont .inner {
                padding: 0 8px;
            }
            #main .main_cont .table {
                overflow: auto;
                max-width: 100%;
                font-size: 0.8em;
                -webkit-overflow-scrolling:touch;
            }
                #main .main_cont .table th,
                #main .main_cont .table td {
                    white-space: nowrap;
                }
            #main .main_cont .section img {
                max-width: 100%;
            }

        /**
         * .foot_cont
         */
        #main .foot_cont {
        }
            #main .foot_cont h1 {
                margin: 0 -10px;
                -webkit-border-radius: 0;
                -moz-border-radius: 0;
                border-radius: 0;
            }
            #main .foot_cont .inner {
                border: none;
            }
            #main .foot_cont .wrap {
                width: auto;
            }
                #main .foot_cont-left {
                    float: none;
                    margin-bottom: 20px;
                    padding-right: 0;
                    width: auto;
                    border: none;
                }
                    #main .foot_cont .hurry {
                        width:49%;
                        -webkit-border-radius: 5px;
                        -moz-border-radius: 5px;
                        border-radius: 5px;
                        background: #f76c6c;
                        background: -moz-linear-gradient(top,  #f76c6c 0%, #f74b4b 100%);
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f76c6c), color-stop(100%,#f74b4b));
                        background: -webkit-linear-gradient(top,  #f76c6c 0%,#f74b4b 100%);
                        background: -o-linear-gradient(top,  #f76c6c 0%,#f74b4b 100%);
                        background: -ms-linear-gradient(top,  #f76c6c 0%,#f74b4b 100%);
                        background: linear-gradient(to bottom,  #f76c6c 0%,#f74b4b 100%);
                    }
                        #main .foot_cont .hurry a {
                            width: auto;
                            height: 46px;
                            background: url(../img/foot/tb-f_cont_hurry.png) no-repeat center center;
                            background-size: 184px 15px;
                        }
                        #main .foot_cont .hurry a:hover {
                            background: url(../img/foot/tb-f_cont_hurry.png) no-repeat center center;
                            background-size: 184px 15px;
                        }
                    #main .foot_cont .contact {
                        width: 49%;
                        -webkit-border-radius: 5px;
                        -moz-border-radius: 5px;
                        border-radius: 5px;
                        background: #f5a860;
                    }
                        #main .foot_cont .contact a {
                            width: auto;
                            height: 36px;
                            background: url(../img/foot/tb-f_cont_btn.png) no-repeat center center;
                            background-size: 218px 17px;
                        }
                        #main .foot_cont .contact a:hover {
                            background: url(../img/foot/tb-f_cont_btn.png) no-repeat center center;
                            background-size: 218px 17px;
                        }
                    #main .foot_cont .faq {
                        width: 49%;
                    }
                #main .foot_cont-right {
                    float: none;
                    padding-top: 0;
                    width: auto;
                    font-size: 1em;
                }
                    #main .foot_cont-right ul {
                        display: block;
                        border-bottom: none;
                    }
                        #main .foot_cont-right ul:after {
                            display: block;
                            clear: both;
                            content: "";
                        }
                    #main .foot_cont-right li {
                        display: block;
                        float: left;
                        box-sizing: border-box;
                        margin-bottom: 0;
                        width: 50%;
                        border-bottom: 1px solid #ccc;
                    }
                    #main .foot_cont-right li:first-child {
                        width: 100%;
                    }
                    #main .foot_cont-right li:nth-child(2n) {
                        border-left: none;
                    }
                    #main .foot_cont-right a {
                        -webkit-border-radius: 0;
                        -moz-border-radius: 0;
                        border-radius: 0;
                    }
                    #main .foot_cont-right a:before {
                        display: none !important;
                    }


    /**
     * footer
     */
    footer {
    }
        footer .footer-nav-local {
            display: none;
        }
        footer .footer-nav-sub {
            display: none;
        }
        footer .footer-bottom {
        }
            footer .footer-bottom h1 {
                float: none;
                margin-bottom: 15px;
            }
            footer .footer-right {
                float: left;
                margin-left: 0;
            }
                footer .footer-nav-bottom {
                    margin-bottom: 0;
                }

    .toyota-kai-wrapper {
        box-sizing: border-box;
        width: 90% !important;
        margin-left: -45% !important;
        padding: 1.5em;
    }
    .toyota-kai-inner {
        padding: 30px;
    }
    .toyota-kai-close {
        right: 2em; top: 2em;
        width: 40px; height: 40px;
        background: url(../img/popup/close.png) no-repeat center center;
        background-size: 40px;
    }
}

/**
 * for SmartPhone
 */
@media screen and (max-width: 600px) {
    body {
        font-size: 14px !important;
    }

    /**
     * PARTS
     */

    /* show-sp */
    .show-sp {
        display: block !important;
    }
    /* hide-sp */
    .hide-sp {
        display: none !important;
    }

    .float-right,
    .float-left {
        margin-left: 0;
        margin-right: 0;
        float: none;
    }
    /* photo-wrap */
    .photo-wrapper {
        display: block;
    }
        .photo-wrapper .cell {
            display: block;
            margin-bottom: 1.6em;
        }
        .photo-wrapper .cell-ph-right,
        .photo-wrapper .cell-ph-left {
            padding-left: 0;
            padding-right: 0;
            white-space: normal;
            width: auto;
        }

    /**
     * header
     */
    header {
        margin-bottom: 20px;
        height: auto;
    }
        header h1 {
            float: none;
        }
            header h1 img {
                width: 50%;
            }
        header .header-contact {
            display: none;
        }
        header .header-cont {
            display: none;
        }

    /**
     * nav
     */
    nav {
        font-size: 0.85em;
    }
        nav ul {
            display: block;
            border: 1px solid #3fb0d5;
            background:#ffffff;
        }
            nav li {
                display: list-item;
                border-top: 1px dotted #3fb0d5;
            }
            nav li:first-child {
                border-top: none;
            }
                nav li a {
                    position: relative;
                    display: block;
                    padding: 10px;
                    color:#3fb0d5;
                    text-decoration: none;
                }
                nav li a:hover {
                    background: #d8eff6;
                }
                nav li a:after {
                    position: absolute; top: 50%;
                    right: 10px;
                    margin-top: -15px;
                    content: "\f101";
                    font-size: 1.4em;
                    font-family: iconvault;
                    line-height: 30px;
                }
    /* .global */
    nav.global {
        position: absolute; top: 0;
        right: 15px;
        padding: 0;
        background: none;
    }
        nav.global h1 {
            display: block;
        }
        nav.global h1,
        nav.global p {
            font-weight: normal;
        }
            nav.global h1 a,
            nav.global p a {
                display: block;
                width: 80px;
                color:#3fb0d5;
                text-align: center;
                text-decoration: none;
                line-height: 40px;
                background: #daf0f7 url(../img/head/sp-menu.png) no-repeat center 15px;
                background-size: 40px auto;
                overflow: hidden;
                white-space: nowrap;
                text-indent: 100%;
            }
                nav.global h1 a img,
                nav.global p a img {
                    width: 40px;
                    margin-top: 10px;
                }
            nav.global h1 a:after,
            nav.global p a:after {
                display: block;
                background: #3fb0d5;
                color: #fff;
                content: "\f107";
                font-family: iconvault;
                line-height: 8px;
                text-indent: 0;
                -webkit-border-radius: 0 0 3px 3px;
                -moz-border-radius: 0 0 3px 3px;
                border-radius: 0 0 3px 3px;
            }
            nav.global p a:after {
                content: "\f10d";
            }
        nav.global ul {
            display: none !important;
        }

    /* .global.open */
    nav.global.open { top: 0;
        left: 0;
        z-index: 3;
        width: 100%;
        height: 100%;
        background: rgba( 0,0,0,0.8 );
    }
        nav.global.open h1 {
            display: none;
        }
        nav.global.open p {
            position: absolute; top: 0;
            right: 15px;
            display: block;
        }
        nav.global.open ul {
            display: block !important;
            margin: 47px 10px 0;
            width: auto;
        }
        nav.global.open ul.global-nav-local {
            margin-top: 10px;
        }
        nav.global.open ul.global-nav-local:after {
            display: block;
            clear: both;
            content: "";
        }
            nav.global.open ul.global-nav-local li {
                width: 50%;
                box-sizing: border-box;
                border-top: 1px solid #ccc;
                border-right: 1px solid #ccc;
                float: left;
            }
            nav.global.open ul.global-nav-local li:nth-child(1),
            nav.global.open ul.global-nav-local li:nth-child(2) {
                border-top: none;
            }
            nav.global.open ul.global-nav-local li:nth-child(2n) {
                border-right: none;
            }
        nav.global.open ul.global-nav-sub {
            margin-top: 10px;
        }
            nav.global.open img {
                display: none;
            }
            nav.global.open a:before {
                content: attr(data-title);
            }

    /* .clone */
    nav.clone {
        margin: 0 10px 30px;
        padding: 10px;
        border: 1px solid #3fb0d5;
        background:#daf0f7;
    }

    /**
     * #image
     */
    #image {
        margin-bottom: 0;
    }
    #no-image {
        height: 5px;
    }

    /**
     * #main
     */
    #main{
        padding-top:20px;
    }
        #main .topic-path {
            display: none;
        }
        #main .main_cont {
        }
            #main .main_cont .inner {
                padding: 0 0;
            }

    #main .foot_cont {
        margin-bottom: 20px;
    }
        #main .foot_cont .inner {
            padding-bottom: 0;
        }
        #main .foot_cont .hurry,
        #main .foot_cont .contact,
        #main .foot_cont .faq {
            float: none;
            margin-bottom: 10px;
            width: auto;
            text-align: center;
        }


    footer {
    }
        footer .footer-bottom-sp {
        }
        footer .footer-nav-bottom {
            border: none;
            text-align: center;
            display: block;
            margin-bottom: 10px;
        }
            footer .footer-nav-bottom li:first-child {
                border: none;
            }

        footer .footer-bottom-inner {
            background: #e0e0e0;
            padding: 1em;
        }
            footer .footer-bottom-inner h1 {
                margin-bottom: .5em;
            }
            footer .footer-bottom-inner p {
                line-height: 1.2;
            }
                footer .footer-bottom-inner p a {
                    display: inline-block;
                    padding: .3em .8em;
                    background: #3fb0d5;
                    color: #fff;
                    font-size: .8em;
                    text-decoration: none;
                }
                    footer .footer-bottom-inner p a:before {
                        font-family: iconvault;
                        content:'\f101';
                    }
        footer .footer-bottom-sp .pc {
        }
            footer .footer-bottom-sp .pc a {
                display: block;
                text-align: center;
                background: #b2dfee;
                padding: .5em 0;
                color: #333;
                text-decoration: none;
            }
                footer .footer-bottom-sp .pc span {
                    display: inline-block;
                    background: url(../img/foot/pc.png) no-repeat left center;
                    background-size: 12px auto;
                    padding: 0 18px;
                }
        footer .footer-bottom-sp .copy {
            background: #c5e7f2;
            line-height: 1.2;
            padding: 1em;
        }

        /*
        footer .footer-bottom {
            padding: 0;
            background: none;
            text-align: center;
        }
            footer .footer-bottom h1 {
                display: none;
            }
            footer .footer-right {
                float: none;
            }
                footer .footer-icon {
                    display: none;
                }
                footer p {
                    margin-top: 10px;
                    padding: 10px 0;
                    background: #daf0f7;
                    text-align: center;
                    line-height: 1;
                }
        */

    .toyota-kai-wrapper {
        width: 94% !important;
        margin-left: -47% !important;
        padding: 1em;
    }
    .toyota-kai-inner {
        padding: 15px;
    }
    .toyota-kai-close {
        right: 1.5em; top: 1.5em;
        width: 30px; height: 30px;
        background: url(../img/popup/close.png) no-repeat center center;
        background-size: 30px;
    }
}


